/*
 Theme Name:     QTOP Mechanical Theme
 Description:    Custom theme for QTOP Mechanical, created as a child theme of Twenty Twelve
 Author:         Jo Batkin
 Author URI:     http://jebwebsolutions.com.au
 Template:       twentytwelve
 Version:        1.0.0
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body { background: #000000 url('images/qtop-bg.jpg') repeat-x fixed top; }
img#logo { margin: 0 auto; display: block; padding-top: 10px; max-width: 100%; height: auto;}
hgroup { display: none; }
nav#site-navigation { position: relative; top: -100px; max-width: 900px; display: block; margin: 0 auto;}
nav#site-navigation ul { float: left; width: auto; border-bottom: 2px solid #ededed; border-top: 2px solid #ededed; margin: 0; padding: 0; display: block;}
nav#site-navigation ul.nav-menu-right { float: right; }
nav#site-navigation ul li { margin: 5px 0; padding: 0 20px; background-color: #BA0026; display: block; float: left;}
nav#site-navigation ul.nav-menu li { padding: 0 15px; }
nav#site-navigation ul li a { margin: 0; padding: 0; color: #ffffff; font-weight: bold; line-height: 2; font-size: 12pt; }
nav#site-navigation ul li a:hover { color: #000; }
.site { position: relative; }
.entry-header h1.entry-title { font-size: 50px; float: right; color: #ccc; font-style: italic; font-weight: bold; padding-top: 0; padding-bottom: 0; margin-top: -30px; line-height: 1; }
.home .entry-header h1.entry-title { margin-top: 0; }
.entry-content h2 { clear: none; }
.site-content article {	margin-bottom: 22px; padding-bottom: 15px; }
img.alignright, .wp-caption.alignright { margin: 5px 0 5px 15px; }
.clearboth { clear: both; padding-top: 10px; }
h3.widget-title { font-size: 14pt; color: #fff; background-color: #BA0026; width: 100%; border-bottom: 2px solid black; text-align: center; -moz-box-shadow: inset 0 0 0 3px #fff; -webkit-box-shadow: inset 0 0 0 3px #fff; box-shadow: inset 0 0 0 3px #fff; }
#secondary .front-widgets { width: 45%; margin-bottom: 25px; border: 2px solid black; -moz-box-shadow: 3px 3px 5px 6px #ccc; -webkit-box-shadow: 3px 3px 5px 5px #ccc; box-shadow: 3px 3px 5px 5px #ccc;}
#secondary .front-widgets .textwidget { padding: 0 15px; }
footer[role="contentinfo"] { border: none; margin: 0 auto; display: block; text-align: center; width: 100%; padding: 0 0 10px 0; color: #ccc;}
footer[role="contentinfo"] a:hover { color: #BA0026; }

/* Responsive classes */
@media screen and (min-width: 600px) {
	body .site { padding: 0 20px; margin-top: 50px; }
}
@media screen and (max-width: 600px) {
	#secondary .front-widgets { width: 98%; }
	body .site { padding: 0 20px; margin-top: -60px; }
	nav#site-navigation ul { width: 100%; height: 42px; display: block; float: none; margin: 0 auto;}
	nav#site-navigation ul.nav-menu-right { border-top: none; margin-bottom: 20px;}
	nav#site-navigation ul li { display: inline-block; float: none; }
	nav#site-navigation ul li a { text-decoration: none; text-transform: uppercase; }
}
@media screen and (max-width: 450px) {
	body .site { margin-top: -20px; }
	.site img { width: 100%; height: auto; float: none; margin: 5px; }
	nav#site-navigation { top: -70px; }
	nav#site-navigation ul { height: 35px; }
	nav#site-navigation ul li a { font-size: 10pt; white-space: nowrap; }
	header.entry-header { margin: 0; padding: 0; height: 50px;}
	.entry-header h1.entry-title { width: 100%; float: none; text-align: center; margin-bottom: 10px; padding: 0; position: relative; top: -60px;}
}